
Piratenversammlung / Assemblée Pirate - Motion #720

Urabstimmung: Einführung von Notaren

02 January 2011 21:33 - Exception

Status: Considered Start date: 02 January 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Intention

Die Einführung von 5 Notaren pro Kantonalsektion soll das einholen der drei Unterschriften für den Zertifikatsantrag erleichtern. Die

Notare sollen vom Abstimmungskontrollorgan mit Zweidrittelsmehrheit gewählt werden.

Grund

Es war bis jetzt für die Piraten schwierig, die drei Unterschriften zu sammeln. Dieser Vorschlag erleichtert dies, ohne die Sicherheit

der Urabstimmung zu beeinträchtigen.

Text

Die Abstimmungsordnung der Urabstimmung ist wie folgt zu ändern:

Art. 4 Abs. 2 alt

Drei Abstimmungs-Autoritäten müssen die Identität bestätigen und das Abstimmunsgzertifikat-Formula

r an die Zertifizierungsstelle senden.

 Art. 4 Abs. 2 neu

Drei Mitglieder des Abstimmungskontrollorgans oder Notare müssen die Identität bestätigen und das 

Abstimmunsgzertifikat-Formular an die Zertifizierungsstelle senden.

 Art. 5 Abs. 2 alt

Das Abstimmungskontrollorgan darf sich nur an der Abstimmungsordnung orientieren, sie haben keinen

 Interpretationsspielraum und es darf nicht als eigenes Organ Sitzungen abhalten.

 Art. 5 Abs. 2 gestrichen

Art. 5 bis (neu)

Notare

1. Die Notare bestätigen die Identität von Piraten, welche sich Zertifizieren lassen wollen.

2. Das Abstimmungskontrollorgan wählt bis zu 5 Notare pro Kantonalsektion, welche Mitglied der jew

eiligen Sektion sein müssen. Zur Wahl ist eine Zweidrittelsmehrheit nötig.

History

#1 - 03 January 2011 18:50 - Atropos

- Status changed from New to 7

- Assignee set to Atropos

- Target version set to PV 2011v1

24 October 2023 1/2



#2 - 03 January 2011 18:51 - Atropos

- Category set to 50

#3 - 19 January 2011 09:50 - Atropos

- Assignee changed from Atropos to mastgans

#4 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed
